Bug 733198 - 2.1 Tracking bug for Realtime Installation Guide
Summary: 2.1 Tracking bug for Realtime Installation Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Installation_Guide
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On: 733205
Blocks: 694596
TreeView+ depends on / blocked
 
Reported: 2011-08-25 06:09 UTC by Alison Young
Modified: 2012-01-26 19:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:28:41 UTC


Attachments (Terms of Use)

Description Alison Young 2011-08-25 06:09:46 UTC
All bugs for the Realtime Installation Guide to be completed for the MRG 2.1 release.

Comment 1 Alison Young 2011-10-11 07:10:44 UTC
Bugs for the Realtime Installation Guide complete.

Comment 2 Lana Brindley 2012-01-26 19:28:59 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.